Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 596752 - Tweak package summary/description
Summary: Tweak package summary/description
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: febootstrap
Version: 5.6
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 594419
Blocks: 566368
TreeView+ depends on / blocked
 
Reported: 2010-05-27 12:54 UTC by Richard W.M. Jones
Modified: 2013-10-30 18:25 UTC (History)
6 users (show)

Fixed In Version: febootstrap-2.6-1.el5.2
Doc Type: Bug Fix
Doc Text:
Clone Of: 594419
Environment:
Last Closed: 2013-10-30 18:25:26 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Richard W.M. Jones 2010-05-27 12:54:28 UTC
+++ This bug was initially created as a clone of Bug #594419 +++

-----
$ rpm -q --qf "%{SUMMARY}\n%{DESCRIPTION}\n" -p febootstrap-2.7-1.el6.x86_64.rpm
Bootstrap a new Fedora system (like debootstrap)
febootstrap is a Fedora equivalent to Debian's debootstrap.  You can
use it to create a basic Fedora filesystem, and build initramfs
(initrd.img) or filesystem images.

febootstrap also includes a separate tool to minimize filesystems by
removing unneeded locales, documentation etc.

The main difference from other appliance building tools is that this
one doesn't need to be run as root.
-----

Since this package is being used in RHEL as well, the summary and description should be updated accordingly.

Comment 2 RHEL Product and Program Management 2010-08-09 18:08:57 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 3 Jinxin Zheng 2010-09-17 06:41:39 UTC
Package description was tweaked as:

--
$ rpm -q --qf "%{SUMMARY}\n%{DESCRIPTION}\n" -p febootstrap-2.6-1.el5.2.noarch.rpm

Bootstrap a new Red Hat Enterprise Linux system (like debootstrap)
febootstrap is a Red Hat Enterprise Linux equivalent to Debian's
debootstrap.  You can use it to create a basic Red Hat Enterprise
Linux or Fedora filesystem, and build initramfs (initrd.img) or
filesystem images.

febootstrap also includes a separate tool to minimize filesystems by
removing unneeded locales, documentation etc.

The main difference from other appliance building tools is that this
one doesn't need to be run as root.
--

This should be accurate for RHEL.

Comment 5 RHEL Product and Program Management 2011-05-31 13:15:39 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 8 RHEL Product and Program Management 2011-09-23 00:07:30 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 9 Richard W.M. Jones 2011-09-23 07:39:52 UTC
This bug is fixed ...

Comment 10 Richard W.M. Jones 2013-10-30 18:25:26 UTC
This Bugzilla has been reviewed by Red Hat and is not planned on being
addressed in Red Hat Enterprise Linux 5, and therefore will be closed.
If this bug is critical to production systems, please contact your Red
Hat support representative and provide sufficient business
justification. Issue is already fixed in RHEL-6/7.


Note You need to log in before you can comment on or make changes to this bug.